
[data-novi-id="1"]{
  
  font-weight: 900;
  
  line-height: 81.0003px;
  
  font-size: 68px;
  
  color: rgb(43, 29, 255);
  
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="1"]{
  font-size: 60px;
  font-size: 61px;
  font-size: 62px;
  font-size: 64px;
  font-size: 65px;
  font-weight: 700;
}
}
